| Home | Libraries | People | FAQ | More

## Macro BOOST_ACCUMULATORS_GCC_VERSION

BOOST_ACCUMULATORS_GCC_VERSION

## Synopsis

    // In header: <boost/accumulators/accumulators_fwd.hpp>

    BOOST_ACCUMULATORS_GCC_VERSION

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)